<?php 

include"inc/vt.php"; 

if(isset($_POST['temagun'])){

	$article_type = $_POST['article_type'];
	$view_type = $_POST['view_type'];
	$sidebar_type = $_POST['sidebar_type']; 


	$update = $dbh->prepare("UPDATE admin_theme SET article_type = '".$article_type."', view_type = '".$view_type."', sidebar_type = '".$sidebar_type."' WHERE id = 1 " );
	$update->execute();
	$id=1;
	header("location:".htmlspecialchars($_SERVER['HTTP_REFERER']));

}

?>